body {
	background-color: #151418;
	margin-left: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
}

FONT {
	FONT-SIZE: 11px;
	COLOR: #CECECE;
	FONT-FAMILY: arial, Helvetica, sans-serif;
	LINE-HEIGHT: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.headline {
	FONT-SIZE: 11px;
	COLOR: #adacac;
	FONT-FAMILY: arial, Helvetica, sans-serif;	
	LINE-HEIGHT: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
.text {
	FONT-SIZE: 11px;
	COLOR: #999999;
	FONT-FAMILY: arial, Helvetica, sans-serif;	
	LINE-HEIGHT: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
A:link {
	COLOR: #999999;
	FONT-FAMILY: arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	TEXT-DECORATION: underline
}
A:active {
	COLOR: #999999;
	FONT-FAMILY: arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal
	TEXT-DECORATION: underline
}
A:visited {
	COLOR: #999999;
	FONT-FAMILY: arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	TEXT-DECORATION: underline
}
A:hover {
	COLOR: #eaeaea;
	FONT-FAMILY: arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	TEXT-DECORATION: none
}
.form_button {
FONT-SIZE: 11px; COLOR: #6c6c6c; FONT-FAMILY: arial, Helvetica, sans-serif; BACKGROUND-COLOR: #2c2c2f; border: 1px solid #2c2c2f}
.form_button2{
FONT-SIZE: 11px; COLOR: #cccccc; font-weight: bold; FONT-FAMILY: arial, Helvetica, sans-serif; BACKGROUND-COLOR: #2c2c2f; border: 1px solid #2c2c2f}
.Stil5 {font-size: 16px}
